@charset "utf-8";
/* CSS Document */
* {
    box-sizing: border-box;
}

html,
body {
    font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-feature-settings: "palt";
    word-break: break-all;
}

html {
    overflow: auto;
}

#wrap {
	width: 2000px;
	max-width: 100%;
	margin: 0 auto;
}

#container {
	position: relative;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}


#footer a{
	color: #fff;
}

/*---------------------
* セクション内レター
---------------------*/
article.content_article.wrap {
    position: relative;
}


/*セクション内レターの段落*/
article.content_article div.ca_sec * {
    font-family: 'Noto Serif JP', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif !important;
    font-feature-settings: "palt";
    word-break: break-all;
}

/*---------------------
* テキスト関係
---------------------*/
strong {
    font-weight: 900 !important;
}

/*カラー*/
.red {
    color: #C71622;
}

/* ---------------------------------------------------
 * 動画
/* ---------------------------------------------------*/
.youtube_container {
    position: relative;
}

.youtube_box .movie_msk {
    width: 100%;
    height: 100%;
    position: absolute;
}

/*---------------------
* 画像関係
---------------------*/
.lp_img img {
	display: block;
}

/*---------------------
* イメージの説明
---------------------*/
.image-container {
	position: relative;
	height: 100%; 
	text-align: center;
	height: 100%;
}


/*---------------------
* btn
---------------------*/
.cta_btn:hover {
	filter: brightness(110%);
}

.anime {
	animation: anime 0.5s ease 0s infinite alternate;
	transform-origin: center;
	cursor: pointer;
}

@keyframes anime {
	from {
		transform: scale(0.9, 0.9);
	}

	to {
		transform: scale(1, 1);
	}
}

